<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
    </header>
    <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name" /></h1>
   <div class="sheet-content">
       <table>
        <tr>
            <td><label class="resource-label">Cantidad</label></td>
            <td><label class="resource-label">Peso</label></td>
            <td><label class="resource-label">Precio en plata</label></td>
        </tr>
        <tr>
            <td><input type="text" name="data.cantidad" value="{{data.cantidad}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.peso" value="{{data.peso}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.coste" value="{{data.coste}}" data-dtype="Number" /></td>
        </tr>
        <tr>
            <td><label class="resource-label">Da&ncaron;o</label></td>
            <td><label class="resource-label">FUE</label></td>
            <td><label class="resource-label">Bono</label></td>
            <td><label class="resource-label">Daño final</label></td>
        </tr>
        <tr>
            <td><input type="text" name="data.dano" value="{{data.dano}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.bonif" value="{{data.bonif}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.bono" value="{{data.bono}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.danofinal" value="{{data.danofinal}}" data-dtype="Number" disabled />
            </td>
        </tr>
        <tr>
            <td><label class="resource-label">C/C</label></td>
            <td><label class="resource-label">Ataque</label></td>
            <td><label class="resource-label">Defensa</label></td>
        </tr>
        <tr>
            <td><input type="checkbox" name="data.cac" {{checked data.cac}}/></td>
            <td><input type="text" name="data.ataque" value="{{data.ataque}}" data-dtype="Number" disabled /></td>
            <td><input type="text" name="data.defensa" value="{{data.defensa}}" data-dtype="Number" disabled /></td>
        </tr>
        <tr>
            <td><label class="resource-label">entereza</label></td>
            <td><label class="resource-label">rotura</label></td>
            <td><label class="resource-label">presencia</label></td>
        </tr>
        <tr>
            <td><input type="text" name="data.entereza" value="{{data.entereza}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.rotura" value="{{data.rotura}}" data-dtype="Number" /></td>
            <td><input type="text" name="data.presencia" value="{{data.presencia}}" data-dtype="Number" /></td>
        </tr>
    </table>
    {{editor content=data.descripcion target="data.descripcion" button=true owner=owner editable=editable}}
   </div>
    
</form>